• 0

serveur Vossey


Operceval

Question

Bonjour

question pour celui qui configure Les serveurs vossey.

étant donné que les serveurs sont chez ovh et que les versions linux sont des REDHAT 7.2 refaite a leur gout. Comment faite vous pour faire tourner les mods récents avec les librairie glibc 2.2 . alors que les mod demandent la 2.3 . OVH ne recommende pas les upgrades.

merci

Link to comment
Share on other sites

7 answers to this question

Recommended Posts

Archived

This topic is now archived and is closed to further replies.